Bug #4956

dbrollup.py needs to support pggraph 2.2

Added by Aurynn Shaw 07/25/2008 (over 13 years) ago. Updated 07/25/2008 (over 13 years) ago.

Status:NewStart date:
Priority:HighDue date:
Assignee:Aurynn Shaw% Done:

0%

Category:-
Target version:-
Resolution:

Description

Per #4953 and the 1-hour bug, dbrollup.py needs to be updated for pggraph 2.2 to support the new table, table structure, and different location of the pggraph_clients data.

Also available in: Atom PDF